Subject: New version of draft-wbeebee-nd-implementation-pitfalls is available

From: "Hemant Singh (shemant)" <[email-masked]>
Date: Mon, 23 Jul 2007 17:31:23 -0400

Folks,
 
Please see a new version of our I-D at the URL below. 
 
http://www.ietf.org/internet-drafts/draft-wbeebee-nd-implementation-pitf
alls-02.txt
 
See change log to understand what has changed from the -01 version.
Gross changes worth highlighting are:
 
1. A new section 7 has been added to the I-D that lists IPv6 ND
implementation problems ala RFC 2525.
2. Section 5 is complete that lists proposed changes to 24621bis.
3. Section 6 has been edited and augmented for proposed changes to
2462bis.
 
Best Regards.
 
Hemant
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------